html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    background-color: #bbbbbb !important;
    /* font-family: Epilogue !important; */
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none !important;
}

li {
    list-style: none;
}


/* .row {
    width: 100%;
} */


/* HEADER */


/* END-HEADER */


/* CONTENT */

.content {
    max-width: 1440px !important;
    margin: 0 auto;
    position: relative;
    width: 100%;
    background-color: #E5E5E5;
    padding: 16.82px 76px 16px 75px !important;
}

.content .arrow {
    width: 100%;
    background-color: #FFFFFF;
    margin: 0 !important;
}

.left__content {
    padding: 61px 77px 49px 56px !important;
}

.left__content--title h1 {
    font-size: 30px;
    font-weight: bold;
    font-family: Montserrat;
    color: #232323;
    line-height: 38px;
}

.left__content--ct {
    margin: 16px 0 52px 0;
}

.left__content--ct h4 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #232323;
}

.left__content--button button {
    background: #F53143;
    border-radius: 4px;
    justify-content: center;
    display: flex;
    outline: none;
    border: none;
    padding: 0;
}

.left__content--button h4 {
    font-size: 16px;
    padding: 12px 12.11px 12px 26px;
    margin: 0 !important;
    line-height: 24px;
    font-family: Epilogue;
    color: #FFFFFF;
}

.left__content--button i {
    margin: auto;
    color: white;
    padding-right: 30.11px;
}

.right__content {
    text-align: center !important;
    padding: 50px 56px 38.4px 0 !important;
}

.right__content img {
    float: right;
}


/* content 2 */

.slider {
    padding: 20px 46px;
    /* text-align: center; */
    margin: 0 auto;
}

.slic {
    position: relative;
    padding: 20px 20px 20px 30px;
    background-color: #FFFFFF;
}

.slick-prev:before,
.slick-next:before {
    color: #C6C6C6 !important;
    font-size: 36px !important;
}

.slick-prev:before {
    position: absolute !important;
    top: -50% !important;
    left: 40% !important;
}

.slick-next:before {
    position: absolute !important;
    top: -50% !important;
    right: 40% !important;
}

.slick-next {
    position: absolute;
    top: 20%;
    right: -7%;
}

.object {
    border-right: 1px solid #E2E2E2;
    padding: 0 0 0 40px;
}

.slic h3 {
    font-size: 12px;
    line-height: 12px;
    color: #80859C;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
}

.slic a {
    font-weight: 600;
    font-size: 15px;
    line-height: 24px;
    color: #3F3F3F;
    width: 90%;
}


/* news */

.news {
    padding: 0 0 16px 0;
    border-bottom: 1px solid #3F3F3F;
    justify-content: space-between;
    display: flex;
}

.gohome {
    margin: auto 0;
    color: #F53143
}

.news h1 {
    margin: 14px 0 13px 0;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    /* identical to box height, or 113% */
    /* Text 1 */
    color: #232323;
}

.news a {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    /* identical to box height, or 133% */
    text-align: center;
    /* Primary */
    color: #F53143;
}

.news i {
    margin-left: 8.11px;
}

.news button {
    outline: none;
    border: none;
    background-color: unset;
    margin-top: 10px;
    height: 50px;
    padding: 0 30px;
    border-radius: 4px;
}

.news button:hover {
    background-color: rgb(209, 31, 31);
}

.news button:hover a {
    color: white;
}

.news button:hover #ver1 {
    display: none;
}

.news button:hover #ver2 {
    display: block !important;
}

.news__content {
    margin-top: 37px;
    padding: 0 !important;
    background-color: #FFFFFF;
    margin-bottom: calc(65px - 12px);
    justify-content: space-between;
    display: flex;
}

.news__content .news {
    border-bottom: unset;
    margin-right: 20px;
    padding: 0;
}

.news__content--cate {
    box-shadow: 0px 0.5px 0px #BABABA;
    display: flex;
    justify-content: space-between;
    border: 0.5px solid #BABABA;
}

.cate__left a {
    border-right: 1px solid #E2E2E2;
    padding: 0 15px;
    color: #F53143;
    font-size: 18px;
    font-weight: 500;
}

.cate__left {
    padding: 22px 15px 22px 23.5px;
}

.cate__left a:last-child {
    border-right: unset !important;
    color: #80859C;
}

.cate__right {
    padding: 22px 30.7px 22px 0;
}

.cate__right a {
    color: #F53143;
}

.cate__right i {
    color: #F53143;
    margin-left: 12.11px;
    Width: 15.78px;
    Height: 6.59px;
}


/* news2 */

.news__content--main {
    padding: 24px 24px 0 24px !important;
    border: 0.5px solid #BABABA;
    background-color: #E5E5E5 !important;
}

.main__left--top {
    border-bottom: 0.5px solid #BABABA;
}

.news__content--main img {
    width: 100%;
    max-width: 100%;
}

.top__content p {
    margin-bottom: 23px !important;
}

.top__title {
    margin-top: 24px !important;
    margin-bottom: 16px !important;
}

.top__title a {
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 34px;
    color: #232323;
}

.top__img img {
    width: 746px;
    height: 374px;
}

.top__days {
    display: flex;
    justify-content: space-between;
    padding-bottom: 27px;
}

.top__days p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}

.top__days--right {
    display: flex;
}

.top__days--right p {
    margin: 0 7px;
}

.top__days--left p {
    margin-bottom: 0;
}


/* news 2 down */

.main__left--down {
    display: flex;
    padding-top: 26px;
}

.ct__img {
    padding: 0 !important;
    margin-right: 13px;
}

.ct__content {
    padding: 0 !important;
}

.ct__img img {
    width: 110px !important;
    height: 92px !important;
}

.ct__title a {
    margin: 0 !important;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    width: 226px;
    height: auto;
    color: #232323;
}

.down__left--ct {
    display: flex;
    padding: 0 !important;
    padding-bottom: 15px !important;
}

.down__right--ct {
    display: flex;
    padding: 0 !important;
}

.ct__like {
    display: flex;
}

.ct__like p {
    margin-right: 14px;
}


/* news 3 */

.news__content--main2 {
    padding: 24px 24px 0!important;
    border: 0.5px solid #BABABA;
    background-color: #E5E5E5 !important;
}

.news__content--main2 img {
    max-width: 100%;
}

.main__right--img img {
    width: 100%;
    height: 290px;
}

.main__right--title {
    margin: 24px 0 16.5px 0 !important;
}

.main__right--title a {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: #232323;
}

.main__right .top__days {
    padding-bottom: 42.5px;
}

.main__right .top__days p {
    padding-bottom: 42.5 !important;
    font-size: 14px;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}


/* WIKI */

.arrow5 {
    margin-bottom: 37px;
}

.wiki {
    padding-top: 36px !important;
}

.wiki__title {
    background-color: #ffb3ba;
    display: flex !important;
    margin: auto 0 !important;
}

.wiki__title a {
    margin: auto 0 auto 16px !important;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #232323;
}

.wiki__title img {
    padding: 14.85px 11px 14.71px 11px;
    background-color: #F53143;
}

.wiki__content p {
    padding: 20px;
    background-color: #FFFFFF;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
}


/* TL */

.tl__title {
    background-image: url(../imges/light/Rectangle\ 274.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 26px 0 26px 20px;
    display: flex;
    width: 100% !important;
}

.tl__title img {
    width: 48px;
    height: 48px;
    margin: auto 0;
}

.rock {
    width: 100% !important;
}

.tl__title a {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    /* identical to box height, or 150% */
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 4.5px 24px;
    width: 100% !important;
}

.tl__content {
    background-color: #FFFFFF;
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
    border-radius: 4px;
}

.tl2__content {
    margin: 15px 19px 0 15px;
    background-color: #EBEBEB;
}

.tl2__content2 {
    margin: 0 19px 0 15px;
    display: flex;
    padding-top: 8px;
    background-color: #EBEBEB;
}

.tl2__content2,
.tl2__content3 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
}

.tl2__content3 {
    background-color: #EBEBEB;
    margin: 0 19px 0 15px;
    padding-top: 8px;
}

.tl2__content3 p {
    padding-bottom: 15px !important;
    padding-left: 19px !important;
}

.ct__content--c2 {
    margin-left: 4px;
}

.ct__content--c2 a {
    color: #f04153;
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
    font-weight: 600;
    font-family: Montserrat;
    /* or 186% */
    /* dark blue */
}

.tl2__content2 p {
    margin-bottom: 0 !important;
    padding: 0 0 0 19px;
}

.tl2__content a {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */
    display: flex;
    align-items: center;
    /* dark blue */
    color: #1A2B49;
    border-bottom: 1px solid #E2E2E2;
    padding: 15px 19px 8px;
}

.ct__content p {
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
}

.tl {
    /* box-sizing: border-box;
    border-right: 30px solid transparent; */
    margin-top: 36px;
    /* background-clip: padding-box; */
}

.obtn {
    padding-top: 24px;
    border-top: 1px dashed #BABABA;
    margin: 24px 16px 24px;
    text-align: center !important;
}

.obtn h1 i {
    margin-left: 12.11px;
    position: relative;
    top: -110% !important;
}

.obtn button {
    width: 100%;
    background: #F53143;
    border-radius: 4px;
    border: unset;
    outline: unset;
}

.obtn button h1 {
    padding: 12px auto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    /* identical to box height, or 150% */
    text-align: center;
    /* Dark/Text TT */
    color: #FFFFFF;
}


/* END-CONTENT */


/* FOOTER */


/* END-FOOTER */